<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M9,2L15,2A1,1 0,0 1,16 3L16,3A1,1 0,0 1,15 4L9,4A1,1 0,0 1,8 3L8,3A1,1 0,0 1,9 2z"
      android:strokeWidth="1"
      android:fillColor="#000000"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M18.765,7C18.765,7.074 18.761,7.148 18.753,7.221L17.448,18.971C17.335,19.984 16.479,20.75 15.46,20.75L8.54,20.75C7.521,20.75 6.665,19.984 6.552,18.971L5.247,7.221"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:fillType="evenOdd"/>
  <path
      android:pathData="M4,6L20,6A1,1 0,0 1,21 7L21,7A1,1 0,0 1,20 8L4,8A1,1 0,0 1,3 7L3,7A1,1 0,0 1,4 6z"
      android:strokeWidth="1"
      android:fillColor="#000000"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
</vector>
